
VIRTUAL CREDIT CARD - Bug #16029

[Android] Supplement Card - Wording Profession update to Occupation

21 March 2023 11:10 AM - Shahril Hanif

Status: Assigned Start date: 21 March 2023

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

update back wording Profession change to Occupation

History

#1 - 21 March 2023 02:18 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 22 March 2023 04:16 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to Shahril Hanif
